## regolith-ftue 2.1.6-1regolith

=== debian/changelog ===
regolith-ftue (2.1.6-1regolith-kinetic) kinetic; urgency=medium

  * Automated Voulage release

 -- Regolith Linux <regolith.linux@gmail.com>  Sun, 20 Aug 2023 02:16:24 +0000

regolith-ftue (2.1.6) focal; urgency=medium

  * Add missing dependency

 -- Regolith Linux <regolith.linux@gmail.com>  Sun, 09 Oct 2022 10:39:15 -0700

regolith-ftue (2.1.5) focal; urgency=medium

  * Use stylesheet for proper font rendering on ftue help

 -- Ken Gilmer <kgilmer@debian-BULLSEYE-live-builder-AMD64>  Sun, 22 May 2022 21:09:40 -0700

regolith-ftue (2.1.4) focal; urgency=medium

  [ Ken Gilmer ]
  * Remove unneeded sleep and launch shortcuts in all page mode

 -- Regolith Linux <regolith.linux@gmail.com>  Sun, 15 May 2022 18:26:27 -0700

regolith-ftue (2.1.3) focal; urgency=medium

  [ Ken Gilmer ]
  * Cleanup, better font default

 -- Regolith Linux <regolith.linux@gmail.com>  Tue, 26 Apr 2022 22:23:21 -0700

regolith-ftue (2.1.2) focal; urgency=medium

  [ Ken Gilmer ]
  * Add delay when loading ftue keybindings view in attempt to avoid race w/ i3 config loading

 -- Regolith Linux <regolith.linux@gmail.com>  Sat, 16 Apr 2022 20:02:14 -0700

regolith-ftue (2.1.1-1) focal; urgency=medium

  [ Ken Gilmer ]
  * Use new conf directory for regolith2

 -- Regolith Linux <regolith.linux@gmail.com>  Thu, 03 Feb 2022 21:40:21 -0800

regolith-ftue (2.1.0-1) focal; urgency=medium

  [ Ken Gilmer ]
  * Rename term profile script for consistency
  * Switch to ilia over remontoire for keybinding viewer

 -- Regolith Linux <regolith.linux@gmail.com>  Sun, 31 Oct 2021 15:07:53 -0700

regolith-ftue (2.0.5-1) focal; urgency=medium

  [ Ken Gilmer ]
  * Depend on uuid-runtime to fix debian ftue

 -- Regolith Linux <regolith.linux@gmail.com>  Tue, 31 Aug 2021 20:13:59 -0700

regolith-ftue (2.0.4-1) focal; urgency=medium

  * Merge changes from Regolith 1.6 

 -- Regolith Linux <regolith.linux@gmail.com>  Thu, 19 Aug 2021 20:38:43 -0700

regolith-ftue (2.0.3-1) focal; urgency=medium

  [ Ken Gilmer ]
  * Fix gnome-terminal existence check

 -- Regolith Linux <regolith.linux@gmail.com>  Thu, 19 Aug 2021 20:38:33 -0700

regolith-ftue (2.0.2-1) focal; urgency=medium

  [ Ken Gilmer ]
  * Use better Xres keys for term colors. Check gnome-terminal installed before launching profile script.  Misc cleanup.

 -- Regolith Linux <regolith.linux@gmail.com>  Sat, 13 Feb 2021 16:51:50 -0800

regolith-ftue (2.0.1-1) focal; urgency=medium

  [ Ken Gilmer ]
  * Remove cyclic dep on regolith-i3-ftue

 -- Regolith Linux <regolith.linux@gmail.com>  Tue, 09 Feb 2021 22:24:06 -0800

regolith-ftue (2.0.0-1) focal; urgency=medium

  [ Ken Gilmer ]
  * Add dependency on i3 partial for ftue.  Make gnome-terminal recommends.

 -- Regolith Linux <regolith.linux@gmail.com>  Tue, 09 Feb 2021 22:09:31 -0800

regolith-ftue (1.1.2-1) bionic; urgency=medium

  [ Jordan Callicoat ]
  * More Xresources options for GNOME Terminal

 -- Regolith Linux <regolith.linux@gmail.com>  Fri, 23 Apr 2021 19:41:57 -0700

regolith-ftue (1.1.1-1) bionic; urgency=medium

  [ Ken Gilmer ]
  * Check update flag before changing gnome-terminal

 -- Regolith Linux <regolith.linux@gmail.com>  Sun, 03 Jan 2021 16:56:47 -0800

regolith-ftue (1.1.0-1) bionic; urgency=medium

  [ Thomas ]
  * Add some Xresources options for GNOME Terminal

 -- Regolith Linux <regolith.linux@gmail.com>  Mon, 07 Dec 2020 22:02:00 -0800

regolith-ftue (1.0.11-1) bionic; urgency=medium

  [ Ken Gilmer ]
  * Add gbp config file.

 -- Regolith Linux <regolith.linux@gmail.com>  Sun, 31 May 2020 19:21:57 -0700

regolith-ftue (1.0.10-1) eoan; urgency=medium

  * Remove debugging output from script. 

 -- Regolith Linux <regolith.linux@gmail.com>  Sat, 18 Apr 2020 12:01:46 -0700

regolith-ftue (1.0.9-1) eoan; urgency=medium

  * Fix scrollbar setting key. 

 -- Regolith Linux <regolith.linux@gmail.com>  Sat, 18 Apr 2020 11:28:44 -0700

regolith-ftue (1.0.8-1) eoan; urgency=medium

  * Add dependency on gnome-terminal. 

 -- Regolith Linux <regolith.linux@gmail.com>  Fri, 17 Apr 2020 19:25:07 -0700

regolith-ftue (1.0.7-1) eoan; urgency=medium

  * Rename gnome-terminal Xresource keys for consistency. 

 -- Regolith Linux <regolith.linux@gmail.com>  Fri, 17 Apr 2020 18:27:47 -0700

regolith-ftue (1.0.6-1) eoan; urgency=medium

  * Minor script cleanup
  * Default to scrollbar off. 
  * Default to headerbar off.

 -- Regolith Linux <regolith.linux@gmail.com>  Fri, 17 Apr 2020 17:41:30 -0700

regolith-ftue (1.0.5) eoan; urgency=medium

  * Add script from Nord project to create a Regolith gnome-terminal profile
    based on Xresource values. 

 -- Regolith Linux <regolith.linux@gmail.com>  Thu, 16 Apr 2020 21:52:09 -0700

regolith-ftue (1.0.4) eoan; urgency=medium

  * Update toggle for new arg schema of remontoire.

 -- Regolith Linux <regolith.linux@gmail.com>  Thu, 02 Apr 2020 11:19:11 -0700

regolith-ftue (1.0.3-1ubuntu1~ppa1) eoan; urgency=medium

  * Pass i3 socket path to remontoire on load. 

 -- Regolith Linux <regolith.linux@gmail.com>  Tue, 25 Feb 2020 20:06:16 -0800

regolith-ftue (1.0.2-1ubuntu1~ppa1) eoan; urgency=medium

  * Migrate to new PPA. 

 -- Regolith Linux <regolith.linux@gmail.com>  Sun, 12 Jan 2020 19:21:17 -0800

regolith-ftue (1.0.1-1ubuntu1~ppa1) eoan; urgency=medium

  * Make toggle script work. 

 -- Ken Gilmer <kgilmer@gmail.com>  Wed, 25 Dec 2019 18:30:51 -0800

regolith-ftue (1.0.0-1ubuntu1~ppa2) eoan; urgency=medium

  * Add conflict declaration for deprecated package. 

 -- Ken Gilmer <kgilmer@gmail.com>  Wed, 25 Dec 2019 05:01:02 -0800

regolith-ftue (1.0.0-1ubuntu1~ppa1) eoan; urgency=medium

  * Initial release, migrated and adapted from regolith-conky-config.

 -- Ken Gilmer <kgilmer@gmail.com>  Tue, 24 Dec 2019 20:58:48 -0800
