## regolith-ftue 2.2.0-1regolith

=== debian/changelog ===
regolith-ftue (2.2.0-1regolith-bookworm) bookworm; urgency=medium

  * Automated Voulage release

 -- Regolith Linux <regolith.linux@gmail.com>  Sat, 26 Aug 2023 15:30:24 -0700

regolith-ftue (2.2.0) focal; urgency=medium

  * use regolith3 for user config directory due to MVB

 -- Regolith Linux <regolith.linux@gmail.com>  Mon, 29 May 2023 10:20:47 -0700

regolith-ftue (2.1.7) focal; urgency=medium

  [ Soumya Ranjan Patnaik ]
  * Wayland theming support

 -- Regolith Linux <regolith.linux@gmail.com>  Sat, 25 Feb 2023 12:34:54 -0800
