## regolith-ftue 2.2.2-1regolith

=== debian/changelog ===
regolith-ftue (2.2.2-1regolith-trixie) trixie; urgency=medium

  * Automated Voulage release

 -- Regolith Linux <regolith.linux@gmail.com>  Tue, 14 Oct 2025 00:14:42 +0000

regolith-ftue (2.2.2) focal; urgency=medium

  [ Khosrow Moossavi ]
  * feat: use build-only to test pull request

 -- Regolith Linux <regolith.linux@gmail.com>  Tue, 14 Oct 2025 00:14:01 +0000
