=== debian/control ===
Source: regolith-ftue
Section: x11
Priority: optional
Maintainer: Ken Gilmer <kgilmer@gmail.com>
Build-Depends: debhelper (>= 10)
Standards-Version: 4.1.2
Homepage: https://github.com/regolith-linux/regolith-ftue

Package: regolith-ftue
Architecture: any
Depends: ${misc:Depends},  
  ilia,
  uuid-runtime,
  dconf-cli
Recommends: gnome-terminal
Conflicts: regolith-conky-config
Replaces: regolith-conky-config
Description: Regolith first time user experience
 This package includes scripts and configuration to provide help for
 first time users.
